<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>apiKey</key>
    <string>466eaee13b214bf7907229912804b666</string>
    <key>apiUrl</key>
    <string>https://api.fritz.ai/sdk/v1</string>
    <key>namespace</key>
    <string>production</string>
  </dict>
</plist>